CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Attributes | List of all members
booster::locale::converter< char > Class Template Referenceabstract
Text Conversions
Inheritance diagram for booster::locale::converter< char >:

## Public Member Functions
| converter (size_t refs=0)
virtual std::string | convert (conversion_type how, char const *begin, char const *end, int flags=0) const =0

## Static Public Attributes
static std::locale::id | id

## Additional Inherited Members
Public Types inherited from booster::locale::converter_base
enum | conversion_type { normalization, upper_case, lower_case, case_folding, title_case }

The documentation for this class was generated from the following file:

- booster/locale/conversion.h